[KCM Locale]
Name=St. Vincent and the Grenadines
Name[af]=St. Vincent en die Grenadene
Name[ar]=سانت فنسينت والجرينادنيز
Name[as]=ছেন্ট ভিনছেন্ট আৰু গ্ৰেনাডিনছ
Name[be]=Сэнт-Вінсэнт і Грэнадыны
Name[be@latin]=Śviaty Vincent i Hrenadyny
Name[bg]=Св. Винсет и Гренадините
Name[bn]=সেন্ট ভিনসেন্ট ও গ্রেনাডিন
Name[bn_IN]=সেন্ট ভিনসেন্ট ও গ্রেনাডিনস
Name[br]=S. Visant hag ar Grenadinez
Name[ca]=St. Vincent i les Granadines
Name[ca@valencia]=St. Vincent i les Granadines
Name[cs]=St. Vincent a Grenadiny
Name[csb]=St. Vincent ë Grenadyny
Name[cy]=Ynysoedd St. Finsent a'r Grenadinau
Name[da]=St. Vincent og Grenadinerne
Name[de]=St. Vincent und Grenadinen
Name[el]=Άγιος Βικέντιος και Γρεναδίνες
Name[eo]=Sent-Vincento kaj la Grenadinoj
Name[es]=San Vicente y las Granadinas
Name[et]=St. Vincent ja Grenadiinid
Name[eu]=St. Vincent eta Grenadines
Name[fa]=سنت وینسنت و گرنادینس
Name[fi]=St. Vincent ja Grenadiinit
Name[fr]=Saint-Vincent-et-les Grenadines
Name[fy]=St. Vincent en de Grenadines
Name[ga]=St. Vincent agus Grenadines
Name[gl]=Santo Vicente e as Granadinas
Name[gu]=સેન્ટ વિન્સેન્ટ અને ગ્રેનેડિનેસ
Name[he]=סנט וינסנט והגרנדינים
Name[hi]=सेंट विंसेंट तथा ग्रेनेडाइन्स
Name[hne]=सेंट विंसेंट अउ ग्रेनेडाइन्स
Name[hr]=St. Vincent i Grenadini
Name[hsb]=St. Vincent a Grenadiny
Name[hu]=St. Vincent és Grenadines
Name[is]=Sankti Vinsent og Grenadíneyjar
Name[it]=Saint Vincent e Grenadines
Name[ja]=セントビンセント・グレナディーン
Name[ka]=სენ ვინცენტი და გრენადინები
Name[kk]=Сент-Винсент және Гренадин
Name[km]=សង់វាំងសង់ និង​ហ្គ្រីណាឌីន
Name[kn]=ಸೈಂಟ್ ವಿನ್ಸೆಂಟ್ ಮತ್ತು ದಿ ಗ್ರೆನಡೈನ್ಸ್
Name[ko]=세인트 빈센트 그레나딘
Name[ku]=Saint Vincent û Grenadines
Name[lt]=Šv. Vincentas ir Grenadinai
Name[lv]=Sentvinsenta un Grenadīnes
Name[mai]=सेंट विंसेंट आओर ग्रेनेडाइन्स
Name[mk]=Св. Винсент и Гренадите
Name[ml]=സെയിന്റ്  വിന്‍സെന്റ് ആന്‍ഡ് ദി ഗ്രെനാഡിന്‍സ്
Name[mr]=सेंट विंसेंट व ग्रेनेडाइन्स
Name[ms]=St. Vincent dan Grenadines
Name[nb]=St. Vincent og Grenadinene
Name[nds]=St. Vincent un de Grenadinen
Name[ne]=सेन्ट भिसेन्ट र ग्रेनाडाइन्स
Name[nl]=St. Vincent en de Grenadines
Name[nn]=St. Vincent og Grenadinane
Name[or]=ସେଣ୍ଟ ଭିନସେଣ୍ଟ ଏବଂ ଗ୍ରେନାଡ଼ାଇନ
Name[pa]=ਸੇਂਟ ਵੀਨਸੈਂਟ ਤੇ ਗਰੀਨਾਜੀਨਸ
Name[pl]=St. Vincent i Grenadyny
Name[pt]=São Vicente e Granadinas
Name[pt_BR]=São Vicente e Granadinas
Name[ro]=Sf. Vincent și Grenadine
Name[ru]=Сент-Винсент и Гренадины
Name[se]=St. Vincent ja the Grenadiinnat
Name[si]=ශාන්ත වින්සෙන්ට් සහ ග්‍රෙනාඩින්ස්
Name[sk]=Svätý Vincent a Grenadíny
Name[sl]=Sv. Vincent in Grenadini
Name[sr]=Св. Винсент и Гренадини
Name[sr@latin]=Sv. Vinsent i Grenadini
Name[sv]=St. Vincent och Grenadinerna
Name[ta]=செயின்ட் வின்சென்ட் மற்றும் க்ரீனாடைன்ஸ்
Name[te]=సెం. వింసెంట్ మరయూ గ్రెనెడైన్స్
Name[tg]=Сент-Винсент ва Гренадин
Name[th]=เกาะเซนต์วินเซนต์และเกรนาดีนส์
Name[tr]=St. Vincent ve Grenadines
Name[uk]=Сент-Вінсент і Гренадини
Name[uz]=Sent-Vinsent va Grenadina
Name[uz@cyrillic]=Сент-Винсент ва Гренадина
Name[vi]=Xan Vin-xen và các Gợ-re-na-đinh
Name[wa]=St. Vincint et les Grenadines
Name[x-test]=xxSt. Vincent and the Grenadinesxx
Name[xh]=St. Vincent ne Grenadines
Name[zh_CN]=圣文森特和格林纳丁斯
Name[zh_TW]=聖文森及格納那丁
Region=caribbean
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
